Incompatibilité de pilote canon lbp 2900 i-sensys pour windows 8 [Résolu/Fermé]

Signaler
Messages postés
1
Date d'inscription
mercredi 14 octobre 2015
Statut
Membre
Dernière intervention
14 octobre 2015
-
nadellen
Messages postés
11322
Date d'inscription
mercredi 1 mai 2013
Statut
Membre
Dernière intervention
6 avril 2020
-
Bonjour à tous, mon imprimante Canon i-sensys LBP 2900 fonctionnait correctement sur Windows XP, j'ai actuellement Windows 8.1, mais j'éprouve d'énormes difficultés car le pilote que j'ai es incompatible avec Windows 8.1. J'ai essayé de chercher sur internet mais hélas sans succès. S'il vous plait j'ai besoin de votre aide.

1 réponse

Messages postés
11322
Date d'inscription
mercredi 1 mai 2013
Statut
Membre
Dernière intervention
6 avril 2020
3 115
bonjour
je n'ai même pas trouvé cette imprimante sur le site canon France, ; elle ne doit pas être très récente lol
voici ce que ça dit pour la référence la plus proche.

Ce produit n'est pas compatible avec le système d'exploitation sélectionné et aucun pilote ne sera rendu disponible. Envisagez d'effectuer une mise à niveau de votre produit ou votre système d'exploitation vers une version ou un modèle pris en charge. Si vous souhaitez changer de produit pour passer à une version supérieure, consultez notre page des remboursements pour connaître les promotions et offres en cours sur les nouveaux produits.
Sinon, sélectionnez un autre système d'exploitation pour savoir si la prise en charge disponible pour ce produit
en d'autres termes:
matériel trop ancien, canon ne s'est pas donné la peine de développer des pilotes pour cette imprimante, et soit il y en a eu , pour une autre imprimante plus récente, (le même ou compatible) soit il faut changer de matériel!!!